.acc-pref-main {
	padding: 10px;
}

.acc-pref-menu {
	padding: 25px 10px 0 20px;
	width: 947px;
	height: 65px;
	background: url(../img/acc/menu-bg-bottom.png) repeat-x bottom;
}

.comming-soon-d {
	background: url(../img/comingsoon.png) no-repeat bottom right;
	bottom: 3px;
	height: 165px;
	position: absolute;
	right: -8px;
	width: 200px;
	z-index: 1000;
}

.acc-pref-menu-option {
	padding: 3px 10px;
	height: 13px;
}

.pref-field-container {
	padding: 3px 8px 2px 0;
	line-height: 8px;
}

.acc-pref-menu-option-active {
	background: #a1a7aa;
	padding: 3px 10px;
	height: 13px;
}

.acc-pref-form {
	color: #4f5c61;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 10px;
	border-bottom: 1px solid #e4e5e6;
	padding-left: 10px;
}

table.profile-pref td {
	padding-left: 0;
}

table.profile-pref td.pref-label {
	width: 150px;
}

.mail-odd {
	border: 1px solid #fff;
	background: #f1f2f2;
	min-height: 23px;
	padding-right: 5px;
}

.mail-even {
	border: 1px solid #fff;
	background: #f5f7f7;
	min-height: 23px;
	padding-right: 5px;
}

.mail-odd div, .mail-even div {
	padding: 2px;
	line-height: 19px;
	vertical-align: text-bottom;
}

.mail-unread td {
	font-weight: bold;
}

.mail-body {
	margin-left: 1px;
	margin-right: 1px;
	padding: 5px;
	margin-bottom: 2px;
	display: none;
}

.mail-shadow-left {
	background: url(../img/acc/shadow-left.jpg) repeat-y scroll left top transparent;
	left: -8px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	width: 950px;
}

.mail-shadow-right {
	background: url(../img/acc/shadow-right.jpg) repeat-y top right;
	width: 949px;
}

.mail-shadow-bottom {
	background: url(../img/acc/shadow-bottom.jpg) no-repeat scroll right top transparent;
	height: 5px;
	left: -8px;
	position: relative;
	width: 955px;
}

.mail-body-container {
	border-top: 1px solid #d4dde3;
	width: 937px;
	padding: 5px;
}

.sep {
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px dotted;
	height: 1px;
}

.mail-line-hover {
	background: #cfe7f7;
	cursor: pointer;
}

.page {
	margin-right: 5px;
	font-size: 9pt;
}

.active-page {
	font-weight: bold;
	margin-right: 3px;
	font-size: 9pt;
}

.trans-green {
	background: url(../img/acc/trans-green.png) no-repeat center center;
}

.trans-red {
	background: url(../img/acc/trans-red.png) no-repeat center center;
}

.trans-clock {
	background: url(../img/acc/trans-clock.png) no-repeat center center;
}

.spacer {
	height: 10px;
}

.trans-button {
	background: url(../img/acc/trans-button.png) no-repeat top left;
	width: 134px;
	height: 21px;
	text-align: center;
	padding-top: 6px;
	position: relative;
	z-index: 20;
	right: -5px;
	top: -5px;
}

.trans-header {
	position: relative;
	top: -10px;
	z-index: 19;
}

.newticket {
	background: url(../img/acc/new_ticket.png) no-repeat top left;
	width: 22px;
	height: 29px;
	margin: 0 9px;
}

.newticket-text h2 {
	padding-top: 0;
	margin-top: 7px;
	text-decoration: underline;
}

.tickets-waiting {
	color: #b2882e;
}

.tickets-completed {
	color: #65820e;
	font-weight: bold;
}

.tickets-in-progress {
	color: #b2882e;
}

.tickets-unread, .tickets-unread a {
	color: #62129a;
	font-weight: bold;
}

.close-btn {
	cursor: pointer;
	background: url(../img/acc/trans-red.png) no-repeat top left;
	width: 14px;
	height: 14px;
	margin-top: 3px;
}

.tickets-text {
	border-top: 1px solid;
	padding: 15px;
}

.delete a {
	font-weight: bold;
	color: #ae1c09;
	text-decoration: underline;
	position: relative;
	top: -5px;
}

.tickets-delete-row {
	position: relative;
	left: -14px;
}

.close-square {
	background: url(../img/acc/close-square.png) no-repeat top left;
	width: 17px;
	height: 18px;
	position: relative;
	top: -43px;
	right: -930px;
	cursor: pointer;
}

.close-square2 {
	background: url(../img/acc/close-square.png) no-repeat top left;
	width: 17px;
	height: 18px;
	position: absolute;
	top: -5px;
	right: -5px;
	cursor: pointer;
}

.yellow-bar {
	background: #ffffcc;
	color: #505455;
	text-align: center;
	padding: 10px;

	position: relative;
	top: -13px;
}

/* ==== DISCOUNTS ====================================================== */

.dis-left {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-left.png) no-repeat top right;
}

.dis-left-sw {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-left-sw.png) no-repeat top right;
}

.dis-left-green {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-left-green.png) no-repeat top right;
}

.dis-right {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-right.png) no-repeat top left;
}

.dis-right-sw {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-right-sw.png) no-repeat top left;
}

.dis-right-green {
	width: 3px;
	height: 9px;
	background: url(../img/acc/dis-right-green.png) no-repeat top left;
}

.dis-middle {
	height: 9px;
	width: 752px;
	background: url(../img/acc/dis-mid.png) repeat-x top left;
	position: relative;
}

.dis-green {
	height: 9px;
	background: url(../img/acc/dis-green.png) repeat-x top left;
	position: absolute;
}

.dis-sw {
	height: 9px;
	background: url(../img/acc/dis-sw.png) repeat-x top left;
	position: absolute;
}

.dis-progress {
	background: url(../img/acc/ar-red.png) no-repeat top right;
	margin-top: 2px;
	min-width: 5px;
	height: 6px;
	margin-left: 2px;
}

.dis-on-bar {
	position: absolute;
	height: 9px;
	background: url(../img/acc/white.png) no-repeat top right;
}

.dis-discount {
	margin-left: 3px;
	position: absolute;
	height: 6px;
	background: url(../img/acc/ar-sw.png) no-repeat bottom right;
}

.dis-discount-active {
	margin-left: 3px;
	position: absolute;
	height: 6px;
	background: url(../img/acc/ar-green.png) no-repeat bottom right;
}

.dis-top-bar {
	width: 754px;
	position: relative;
	height: 6px;
	margin-bottom: 2px;
	margin-top: 5px;
}

.dis1 {
	color: #3a3d37;
}

.dis2 {
	color: #543370;
}

.dis3 {
	color: #eda804;
}

.dis-texts {
	position: relative;
	margin-top: 5px;
}

.dis-text {
	position: absolute;
	text-align: right;
	margin-bottom: 5px;
}

.dis-text-active {
	font-weight: bold;
}

.dis-progress-text {
	text-align: right;
	color: #586a72;
	margin-top: 5px;
	margin-bottom: 10px;
}

.dis-tick {
	background: url(../img/acc/tick.png) no-repeat bottom left;
	width: 13px;
	height: 8px;
}

/*==========================================================================================*/

/*== USER LEVELS ============================================================================*/

.upper-sep {
	background: url(../img/acc/levels/upper-sep.png) repeat-x top left;
	padding: 10px 0;
}

.level-block {
	position: relative;
	border: 1px solid #aebebe;
	border-radius: 6px;
	width: 306px;
	padding: 7px 0 0;
	margin-top: 20px;
}

.level-block-active {
	position: relative;
	border: 2px solid #717e7e;
	border-radius: 6px;
	width: 304px;
	padding: 6px 0 0;
	margin-top: 20px;
}

.mr15 {
	margin-right: 15px;
}

.user-lvl2 {
	background: url(../img/acc/levels/level2.png) no-repeat top left;
	height: 55px;
	width: 55px;
	position: absolute;
	top: -23px;
	left: -7px;
}

.user-lvl3 {
	background: url(../img/acc/levels/level3.png) no-repeat top left;
	height: 55px;
	width: 55px;
	position: absolute;
	top: -23px;
	left: -7px;
}

.user-lvl4 {
	background: url(../img/acc/levels/level4.png) no-repeat top left;
	height: 55px;
	width: 55px;
	position: absolute;
	top: -23px;
	left: -7px;
}

.level-header {
	padding: 0 0 8px 53px;
	font-size: 11pt;
	font-weight: bold;
	color: #455961;
}

.level-header-active {
	padding: 0 0 8px 53px;
	font-size: 11pt;
	font-weight: bold;
	position: relative;
	color: #dfa018;
}

.level-descr {
	background: url(../img/acc/levels/upper-sep.png) repeat-x top left;
	padding: 10px 0;
	margin: 0 10px;
}

.lvl-green-tick {
	background: url(../img/products/tick.png) no-repeat scroll left top transparent;
	height: 24px;
	position: absolute;
	right: 7px;
	bottom: 7px;
	width: 34px;
}

.level-get-active {
	background: url(../img/acc/levels/get-lvl-gradient.png) repeat-x top left;
	color: #70934a;
	font-size: 11pt;
	padding: 8px;
	height: 26px;
	text-align: center;
	line-height: 24px;
	font-family: Tahoma, sans-serif;
	border-radius: 0 0 6px 6px;
}

.level-get {
	color: #70934a;
	font-size: 11pt;
	font-weight: bold;
	padding: 8px 8px 6px;
	min-height: 28px;
	text-align: center;
	line-height: 24px;
}

.level-get a {
	border-bottom: 1px solid;
}

.lvl-requirements {
	font-weight: bold;
	color: #455961;
	width: 70px;
	vertical-align: top;
}

.lvl-benefits {
	font-weight: bold;
	color: #70934a;
	width: 70px;
	vertical-align: top;
}

.lvl-opt {
	color: #455961;
	padding-left: 8px;
	background: url(../img/acc/levels/point.png) no-repeat 0 8px;
}

.sep-row {
	height: 7px;
}

.level-form {
	position: relative;
}

.dotted-sep {
	background: url(../img/acc/levels/upper-sep.png) repeat-x scroll left top transparent;
	height: 2px;
	margin: 0 0 10px;
	width: 580px;
}

.level-req-arrow {
	background: url(../img/acc/lvl-req-arr.png) no-repeat top left;
	width: 10px;
	height: 11px;
	position: absolute;
	top: 6px;
	left: -20px;
	z-index: 9999;
}

.single-lvl-field {
	line-height: 6px;
	padding-right: 10px;
	padding-top: 8px;
}

.level-descr-request {
	width: 500px;
	min-height: 285px;
	color: #6c6f78;
	position: absolute;
	right: 0;
	top: 0;
}

.level-descr-request .lvl-opt {
	color: #6c6f78;
}

.lvl-form-field-container {
	margin: 30px 0 20px;
	position: relative;
}

.lvl-form-label {
	color: #474b56;
	font-size: 14pt;
	font-weight: bold;
}

.lvl-form-req {
	color: #b51c00;
}

.lvl-form-example {
	color: #797979;
	line-height: 18px;
}

.lvl-form-note {
	color: #d57a05;
	line-height: 18px;
}

.lvl3-big {
	background: url(../img/acc/levels/level3_big.jpg) no-repeat 15px 43px;
}

.lvl4-big {
	background: url(../img/acc/levels/level4_big.jpg) no-repeat 15px 25px;
}

.bottom-bar {
	background: url(../img/acc/levels/bottom-block-grad.jpg) repeat-x top left;
	height: 110px;
	padding: 15px 0 0;
	/*margin: 4px;*/
	border-left: 1px solid #e5eae8;
	border-right: 1px solid #e5eae8;
	text-align: center;
}

.click-if-agree {
	color: #8899a0;
	font-size: 7pt;
}

.lvl-address {
	color: #455961;
	font-size: 11pt;
}

#request-captcha {
	position: absolute;
	bottom: 70px;
	right: 417px;
	z-index: 4;
	width: 160px;
	height: 97px;
	text-align: left;
}

#request-captcha .block {
	border: 1px solid #8899a0;
	width: 150px;
	padding: 6px 4px;
	height: 78px;
	background-color: #FFFFFF;
	border-radius: 2px;
	z-index: 5;
}

#request-captcha .arrow {
	background: url(../img/vouchers/captcha-arrow.png) no-repeat 108px bottom;
	height: 6px;
	width: 100%;
	z-index: 6;
	margin-top: -1px;
}

#request-captcha .input-text {
	height: 22px;
}

#request-captcha .input-text input {
	width: 90px;
	height: 18px;
}

#request-captcha .continue-button {
	text-align: right;
}

#request-captcha .heading {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #d2d3d2;
	padding-bottom: 4px;
}

#request-captcha .captcha-block {
	display: inline-block;
	position: relative;
	top: 4px;
	border: 1px solid #8899a0;
}

.f_validated {
	background: url(../img/products/tick.png) no-repeat top left;
	width: 34px;
	height: 24px;
	margin-right: 595px;
}

/* ===== CARD REQUEST ======================================================================*/

.card-request-bg {
	background: #fff url(../img/acc/card/bg.jpg) no-repeat top left;
	min-height: 300px;
	margin: 0;
	position: relative;
	z-index: 100;
}

.card-div-left {
	padding: 30px 20px;
	max-width: 420px;
	color: #192337;
}

.mastercard-title {
	background: url(../img/acc/card/mastercard.png) no-repeat top left;
	width: 374px;
	height: 24px;
	margin-bottom: 5px;
}

ul.mastercard-options-list {
	padding-top: 250px;
	list-style: none;
	padding-left: 0;
}

ul.mastercard-options-list li {
	font-weight: bold;
	color: #192337;
	background: url(../img/acc/card/dot.png) no-repeat 0 2px;
	padding-left: 15px;
	line-height: 15px;
	padding-bottom: 15px;
}

ul.mastercard-number-list {
	padding-top: 0;
	list-style: none;
	padding-left: 0;
}

ul.mastercard-number-list li {
	font-weight: bold;
	color: #474b56;
	background: url(../img/acc/card/dot.png) no-repeat 0 3px;
	padding-left: 15px;
	line-height: 15px;
	padding-bottom: 15px;
	font-size: 14pt;
}

.card-pricing .operation {
	color: #666f80;
}

.card-pricing .tax {
	color: #303849;
	text-align: right;
}

.card-pricing .thead1 {
	width: 200px;
	vertical-align: top;
	font-size: 9pt;
	color: #192337;
	background: url(../img/acc/card/dbl-spaced.png) repeat-x bottom left;
}

.card-pricing .thead2 {
	width: 30px;
	text-align: right;
	padding-bottom: 10px;
	font-size: 9pt;
	color: #192337;
	background: url(../img/acc/card/dbl-spaced.png) repeat-x bottom left;
}

.card-div-right {
	padding: 20px 0 0 30px;
	width: 466px;
}

.getcard-field {
	padding-bottom: 20px;
}

.wd250 {
	width: 250px;
}

.wd160 {
	width: 160px;
}

.card-pricing td, .card-pricing th {
	padding-left: 0;
	padding-right: 0;
}

.card-request-bg .pay-with {
	border-top: 1px solid #aebebe;
	border-bottom: 1px solid #aebebe;
	padding: 20px 20px;
}

.req-button-pane {
	border: 1px solid #e5eae8;
	background: url(../img/acc/card/bbg.png) repeat-x top left;
	height: 113px;
	text-align: center;
	padding-top: 10px;
}

.card-limit-support-comment {
	border: 1px solid #e5eae8;
	padding: 20px 40px;
	margin: 15px 0;
	font-size: 12px;
}

.withdraw-card-left {
	padding: 10px 0;
	width: 580px;
}

.withdraw-card-right {
	background: url(../img/acc/card/card.png) no-repeat 0 20px;
	width: 215px;
	height: 160px;
	padding-left: 135px;
	padding-top: 10px;
}

.card-withdraw-field {
	background: url(../img/acc/card/withdraw.png) no-repeat top left;
	width: 492px;
	height: 114px;
	margin-top: 10px;
	padding: 10px 20px;
	line-height: 17px;
}

.card-withdraw-field input[type="text"] {
	width: 300px;
	font-weight: bold;
	font-size: 11pt;
}

.card-withdraw-field span.input-text {
	margin-top: 10px;
}

.card-manage-table {
	margin: 20px 0;
}

.card-manage-table td, .card-manage-table th {
	border-bottom: 1px dotted #dde4e4;
	padding: 12px 0 14px 0;
}

.card-manage-table td {
	font-size: 12px;
}

.card-limit-application {
	font-weight: bold;
	color: #192337;
}

.card-limit-refused {
	font-weight: bold;
	color: #cc3300;
}

.card-limit-lifted {
	font-weight: bold;
	color: #669900;
}

.card-limit-lift-limited {
	background: url(../img/icons/card_lift_limit.png) no-repeat left center;
	padding-left: 20px !important;
}

.card-limit-lift-limited a {
	font-weight: bold;
	text-decoration: underline;
}

.card-limit-lift-application {
	background: url(../img/icons/card_pending.png) no-repeat left center;
	padding-left: 20px !important;
}

.card-limit-lift-refused {
	background: url(../img/icons/card_declined.png) no-repeat left center;
	padding-left: 20px !important;
}

.card-limit-lift-refused a {
	text-decoration: underline;
}

.card-limit-lift-lifted {
	background: url(../img/icons/card_accepted.png) no-repeat left center;
	padding-left: 20px !important;
	color: #669900;
}

.card-number {
	color: #669900;
}

.card-manage-table .col1 {
	width: 485px;
}

.card-manage-table .col2 {
	width: 150px;
}

.card-manage-table .col3 {
	width: 180px;
}

.card-manage-table .col4 {
	width: 180px;
}

.card-lift-limit-delimiter {
	height: 1px;
	margin: 20px 0 25px 0;
}

.card-withdraw-no-card {
	font-size: 14px;
	font-weight: bold;
	line-height: 200%;
}

.xmlcard {
	background: url(../img/acc/card/card-preview-back.png) no-repeat top left;
	width: 286px;
	height: 169px;
	padding: 5px 15px 15px 10px;
	margin-right: 7px;
}

.xmlcard .card-title {
	color: #9fa7a9;
	font-size: 9pt;
	background: url(../img/main/sep.png) repeat-x bottom left;
	padding: 5px 0;
}

.xmlcard .card-logo {
	background: url(../img/acc/card/logo.png) no-repeat top center;
	height: 63px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 20px;
}

.xmlcard .card-number {
	color: #33373b;
	font-size: 17pt;
	font-weight: bold;
	text-align: center;
}

.card-container {
	padding: 20px 0;
}

.card-warning {
	background: url(../img/acc/card/warning.png) repeat-x top left;
	border: 1px solid #f9e6be;
	border-radius: 3px;
	overflow: hidden;
	padding: 10px;
	line-height: 20px;
}

.arrow-down-tailed {
	background: url(../img/acc/card/arrow-down-tailed.png) no-repeat top left;
	width: 9px;
	height: 15px;
	position: relative;
	top: 2px;
}

.input-button .ok-small {
	background: url(../img/buttons/captions/ok-small.png) no-repeat top left;
	width: 20px;
	height: 11px;
}

.xmlgoldcard-logo {
	background: url(../img/acc/card/desc-bg.jpg) no-repeat top left;
	margin-top: 4px;
	margin-left: 2px;
	width: 860px;
	height: 81px;
	padding: 320px 0 0 115px;
}

.card-head {
	background: url(../img/acc/card/headtext.png) no-repeat top left;
	width: 431px;
	height: 30px;
	margin-left: 20px;
}

.white-bg-link {
	background: url(../img/acc/card/text-bg.png) no-repeat top left;
	width: 214px;
	height: 30px;
	padding: 5px 10px;
	margin-left: 30px;
	margin-top: 5px;
	text-align: center;
}

.white-bg-link a {
	text-decoration: underline;
}

.dbl-spaced-border-head {
	font-size: 9pt;
	background: url(../img/acc/card/dbl-spaced.png) repeat-x bottom left;
	color: #192337;
	font-weight: bold;
	padding-bottom: 25px;
}

.card-info-text-block {
	padding-top: 8px;
	line-height: 20px;
	color: #666f80;
	padding-right: 18px;
}

.card-info-text-block strong {
	color: #323c51;
}

.card-pricing {
	background: url(../img/acc/card/dbl-spaced.png) repeat-x bottom left;
}

ul.card-benefits {
	margin-left: 0;
	padding-left: 0;
}

.card-menu {
	padding: 10px 0 5px 15px;
	border-bottom: 1px solid #dde4e4;
}

.card-menu span, .card-menu a {
	display: inline-block;
	padding: 5px 10px;
	font-size: 11px;
	font-family: Tahoma, sans-serif;
}

.card-menu a {
	margin-right: 15px;
}

.card-menu a.active {
	color: #fff;
	background-color: #a1a7aa;
}

.card-benefits li {
	list-style: none;
	padding-left: 15px;
	line-height: 22px;
	background: url(../img/acc/card/small-arrow.png) no-repeat 0 9px;
}

.mc-rates-header {
	font-weight: bold;
	color: #192337;
	border-bottom: 1px dotted;
	padding: 8px 0;
	font-size: 9pt;
}

.mc-rate {
	border-bottom: 1px dotted;
	padding: 40px 0 8px;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
	color: #666f80;
}

.rate-libertyreserve-usd {
	background: url(../img/operators/rates/liberty-usd.png) no-repeat 0 5px;
}

.rate-libertyreserve-eur {
	background: url(../img/operators/rates/liberty-eur.png) no-repeat 0 5px;
}

.rate-perfect-money-usd {
	background: url(../img/operators/rates/perfect-usd.png) no-repeat 0 5px;
}

.rate-perfect-money-eur {
	background: url(../img/operators/rates/perfect-eur.png) no-repeat 0 5px;
}

.rate-bank-transfer-usd {
	background: url(../img/operators/rates/bankwire-usd.png) no-repeat 0 5px;
}

.rate-bank-transfer-eur {
	background: url(../img/operators/rates/bankwire-eur.png) no-repeat 0 5px;
}

.rate-pecunix-eur {
	background: url(../img/operators/rates/pecunix-eur.png) no-repeat 0 5px;
}

.rate-pecunix-usd {
	background: url(../img/operators/rates/pecunix-usd.png) no-repeat 0 5px;
}

.rate-cashmoney-usd {
	background: url(../img/operators/rates/cashmoney-usd.png) no-repeat 0 5px;
}

.rate-bitcoin {
	background: url(../img/operators/rates/bitcoin.png) no-repeat 0 5px;
}

.rate-payeer {
	background: url(../img/operators/rates/payeer.png) no-repeat 0 5px;
}
.rate-payeer-usd {
	background: url(../img/operators/rates/payeer.png) no-repeat 0 5px;
}

.rate-webmoney-usd {
	background: url(../img/operators/rates/webmoney.png) no-repeat 0 5px;
}

.rate-egopay-usd {
	background: url(../img/operators/rates/egopay-usd.png) no-repeat 0 5px;
}

.rate-okpay-usd {
	background: url(../img/operators/rates/okpay-usd.png) no-repeat 0 5px;
}

.rate-hdmoney-usd, .rate-hdmoney-eur {
	background: url(../img/operators/rates/hdmoney.png) no-repeat 0 5px;
}

.rate-hdmoney-usd, .rate-payweb {
	background: url(../img/operators/rates/payweb.png) no-repeat 0 5px;
}

.rate-hdmoney-usd, .rate-litecoin {
	background: url(../img/operators/rates/litecoin.png) no-repeat 0 5px;
}

.rate-hdmoney-usd, .rate-paymer-usd {
	background: url(../img/operators/rates/paymer.png) no-repeat 0 5px;
}

.rate-hdmoney-usd, .rate-btc-e-code {
	background: url(../img/operators/rates/btc-e-code.png) no-repeat 0 5px;
}

.account-area nav.top-menu {
	display: block;
	padding: 15px;
	height: 20px;
	background: url(../img/acc/menu-bg-bottom.png) repeat-x bottom;
}

.account-area nav.top-menu ul {
	padding: 0;
	margin: 0;
}

.account-area nav.top-menu li {
	float: left;
	list-style: none;
	padding: 2px 10px;
	margin-right: 10px;
}

.account-area nav.top-menu li.active {
	background-color: #a1a7aa;
	color: #FFFFFF;
}

.account-area nav.top-menu li.active a {
	color: #FFFFFF;
}

.account-area .top-menu li:last-child {
	clear: both;
}

.account-content div.form .row {
	margin: 0;
}

.account-content {
	padding: 0 15px;
}


.login-page, .register-page, .remind-page, .restore-page {
	text-align: center;
	padding: 20px 0;
}

.login-page .fld4, .register-page .fld4, .remind-page .fld4, restore-page .fld4 {
	display: inline-block;
	height: 27px;
	border: 1px solid #b2bac9;
	border-radius: 3px;
	padding: 7px 27px 0 27px;
	background: #ffffff;
	overflow: auto;
	vertical-align: middle;
}

.login-page .arrow, .register-page .arrow, .remind-page .arrow, .restore-page .arrow {
	display: inline-block;
	height: 31px;
	padding: 11px 7px 0 7px;
	overflow: hidden;
	vertical-align: middle;
}

.field {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
}
